TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Valuation ( elt-res^pad x ) -> elt-ord^rat

### Description

<shortdoc> The valuation of ideal I of order O at the prime ideal p of O. </shortdoc>

### Examples

x_q := pAdicQuotientRing(7,10); Valuation(x_q.1*7^4);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack